.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}
 
.navigation-container4 {
  display: none;
}
 
.navigation-container5 {
  display: contents;
}
 
.navigation-container6 {
  display: none;
}
 
.navigation-container7 {
  display: contents;
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-thq-footer-link-elm3 {
  text-decoration: none;
}
 
.footer-thq-footer-link-elm5 {
  text-decoration: none;
}
 
.footer-thq-footer-legal-link-elm1 {
  text-decoration: none;
}
 
.footer-thq-footer-legal-link-elm2 {
  text-decoration: none;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.so-arbeiten-wir-prozess-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.so-arbeiten-wir-prozess-image {
  width: 554px;
  height: 465px;
  object-fit: cover;
  border-radius: var(--border-radius-lg);
}
 
.so-arbeiten-wir-prozess-icon55 {
  color: #e8a020;
}
 
.so-arbeiten-wir-prozess-container2 {
  display: none;
}
 
.so-arbeiten-wir-prozess-container3 {
  display: contents;
}
